{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "49abf17c-f239-46b9-ad89-ac52a283c52c",
            "type": "STRING",
            "value": "The ITS-AID of the application payload shall be given."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "49abf17c-f239-46b9-ad89-ac52a283c52c",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "49abf17c-f239-46b9-ad89-ac52a283c52c"
}